<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Services adm</title>
        <script src="<%= htmlWebpackPlugin.files.chunks.vendor.entry %>"></script>
        <link href="https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" />
        <% for (var i = 0; i < htmlWebpackPlugin.files.css.length; i++) { %>
        <link href="<%= htmlWebpackPlugin.files.css[i] %>" rel="stylesheet">
        <% } %>
    </head>
    <body>
        <div id="app"></div>
        <script src="<%= htmlWebpackPlugin.files.chunks.main.entry %>"></script>
    </body>
</html>